RubyGems Navigation menu

Reverse dependencies for gd2-ffij 0.4.0